<?php

# Load state and test switch
$state = json_decode(file_get_contents("state.json"), true);
$switch = $state["switch"];

# Load open/closed level depending on switch
$data = file_get_contents( $switch ? "01.json" : "01_closed.json");

header("Expires: 0");
header('Content-type: application/json');
echo($data);
exit;
    
    
?>